* {
  box-sizing: border-box;
}

.zw-template-zp_customers_detail_page .case-study-part-details {
  width: 100%;
  margin: 0 auto;
  max-width: none;
}

.content-wrap.customer-detailed-content-row {
  background: #fff;
}

.zw-template-zp_customers_detail_page .customer-detailed-content.cus-type>div:first-child {
  display: none;
  float: none;
  width: 0%;
}

.zhighlight {
  color: #000;
  background: #fff6d9;
  font-size: 30px;
  line-height: 1.6;
  padding: 20px;
  font-family: var(--zf-secondary-semibold);
}

.zhighlight em {
  color: #3853f4;
}

.zhighlight1 {
  font-family: var(--zf-secondary-semibold);
}

.ztestitxt {
  font-family: var(--zf-secondary-medium);
}

.zw-product-header {
  background: #fff6d9;
}

.custtitle {
  display: block;
  font-size: 28px;
  font-family: var(--zf-primary-semibold);
  margin-top: 20px;
}



.zw-template-zp_customers_detail_page .customer-detailed-content.cus-type>div:nth-child(2) {
  width: 100%;
  display: block;
  margin: 80px auto 40px;
  max-width: 800px;
  padding: 50px 150px;
  float: none;
  background: #fff;
}

.zw-template-zp_customers_detail_page .view-all-next {
  display: none;
}

.zw-template-zp_customers_detail_page .customer-area {
  display: none;
}

.zw-template-zp_customers_detail_page .customer-cont-area>h3 {
  display: none;
}

.zw-template-zp_customers_detail_page .viewall-link {
  margin-right: 10px;
}

.zw-template-zp_customers_detail_page .view-section {
  background: #fff;
  padding: 6px 0;
}

.zw-template-zp_customers_detail_page .view-section a {
  color: #000;
  font-size: 11px;
  line-height: 10px;
}

.zw-template-zp_customers_detail_page .previous-link {
  margin-top: 10px;
  border-right: 1px solid #000;
  padding-right: 15px;
}

.zw-template-zp_customers_detail_page .next-link {
  margin-top: 10px;
  float: right;
}

h3 {
  font-size: 26px;
  margin-top: 50px;
}

.zw-template-zp_customers_detail_page .case-study-customer-caption span {
  display: block;
  font-size: 15px;
  margin-top: 20px;
}

.zw-template-zp_customers_detail_page .bottom-cta-section {
  padding: 40px 0;
  text-align: center;
}


.zw-template-zp_customers_detail_page .case-study-content-list,
.zw-template-zp_customers_detail_page .customer-cont-area p {
  margin-bottom: 0px;
}

.zw-template-zp_customers_detail_page .main {
  background: #f9f9f9;
}

.zw-template-inner .content-wrap {
  max-width: 970px;
  overflow: hidden;
  clear: both;
  padding: 0 100px;
}

.zw-template-zp_customers_detail_page .customer-detailed-page {
  width: 100%;
  background: #fff6d9;
}

.zw-template-zp_customers_detail_page .customer-detailed-page>div>h1 {
  /* width: 525px; */
  /* text-align: left; */
  margin: 0 auto;
  padding: 70px 0px 190px;
  font-family: var(--zf-primary-regular);
  font-size: 48px;
  line-height: 1.3;
  max-width: 760px;
}

/* .zw-template-zp_customers_detail_page .customer-detailed-page>div>h1 {
  width: 100%;
} */

.zw-template-zp_customers_detail_page .customer-detailed-content {
  margin: 0px auto;
  padding: 0;
  display: block;
  box-sizing: border-box;
}

.zw-template-zp_customers_detail_page .customer-detailed-content>div {
  width: 50%;
  display: table-cell;
  float: left;
  position: relative;
  box-sizing: border-box;
  margin: 50px 0 0;
  padding: 0;
}

.zw-template-zp_customers_detail_page .content-wrap.customer-detailed-content-row>div {
  width: 100%;
  display: block;
  margin: 40px auto 0;
}

.zw-template-zp_customers_detail_page .content-wrap.customer-detailed-content-row>div p {
  margin-bottom: 15px;
}

.zw-template-zp_customers_detail_page .content-wrap.customer-detailed-content-row>div p.ztesti-cont {
  display: flex;
  /* justify-content: center; */
  align-items: center;
}

span.testdec.nxtln.testdesg {
  font-family: var(--secondaryfont-regular);
}

.zw-template-zp_customers_detail_page .customer-detailed-page-bg {
  background: #ecf0f1;
  margin: 30px 0;
  padding: 30px 0;
}

.case-study-customers-container-right-logo {
  display: inline-block;
  margin: -160px 0px 0px 0px;
  box-shadow: 10px 10px 13px -2px rgba(0, 0, 0, .05);
  -webkit-box-shadow: 10px 10px 13px -2px rgba(0, 0, 0, .05);
  background: #fff;
  padding: 10px 20px;
  box-sizing: border-box;
  width: 300px;
  border: 1px solid #eee;
  float: right;
}

.zw-template-zp_customers_detail_page .customer-detailed-content>div.case-study-customer-caption {
  padding: 0 0 10px;
  margin: 50px 0 20px;
}

.zw-template-zp_customers_detail_page .customer-detailed-content.cus-type>div:first-child {
  float: right;
}

.zw-template-zp_customers_detail_page .case-study-customer-caption>h3 {
  border-left: 2px solid #00b8f7;
  padding-left: 35px;
  margin-left: 130px;
  margin-bottom: 0;
  padding-bottom: 10px;
}

.zw-template-zp_customers_detail_page .case-study-customer-caption>h3::before {
  content: "";
  width: 12%;
  height: 1px;
  background: #000;
  position: absolute;
  top: 95%;
  left: auto;
}

.zw-template-zp_customers_detail_page .customer-detailed-content.cus-type {
  overflow: visible;
}

.zw-template-zp_customers_detail_page .customer-detailed-content h2 {
  margin: 20px 0 0;
  padding: 0;
  color: #2c3e50;
}

.zw-template-zp_customers_detail_page .customer-detailed-content>h2>p {
  font-size: 13px;
}

.zw-template-zp_customers_detail_page .customer-detailed-content>div>p {
  padding: 0;
  margin-bottom: 20px;
}


.zw-template-zp_customers_detail_page .customer-detailed-content>div>p>a {
  text-decoration: none;
  color: #00b8f7;
  display: inline-block;
}

.zw-template-zp_customers_detail_page .case-study-customers-container-right-logo>ul {
  margin: 0;
  padding: 0;
}

.zw-template-zp_customers_detail_page .case-study-customers-container-right-logo>ul>li {
  list-style-type: none;
  text-align: center;
  border-bottom: 1px solid #eee;
  padding: 20px 0;
  font-size: 13px;
}

.zw-template-zp_customers_detail_page .case-study-customers-container-right-logo>ul>li>span {
  display: block;
  font-size: 11px;
  font-weight: 600;
  color: #8996a0;
}

.zw-template-zp_customers_detail_page .case-study-customers-container-right-logo>ul>li:last-child {
  border-bottom: none;
}

.zw-template-zp_customers_detail_page .case-study-customers-container-right-logo img {
  max-height: 65px;
  width: auto;
}

.customer-stories span {
  cursor: pointer;
}

.video-btn {
  color: #03a9f5;
  border-bottom: 1px solid #03a9f5;
  padding-bottom: 3px;
  cursor: pointer;
}

.video-btn.firstbtn {
  font-size: 13px;
  line-height: 45px;
  padding: 14px 40px;
  background: #f0483e;
  text-align: center;
  text-transform: uppercase;
  border: 0;
  color: #fff;
  width: 100%;
  cursor: pointer;
  font-weight: 600;
  appearance: none;
  -webkit-appearance: none;
}

ul.list li {
  position: relative;
  padding-left: 20px;
  margin-top: 10px;
}

p {
  line-height: 1.8;
}

ul.list li:before {
  content: '';
  position: absolute;
  top: 8px;
  left: 0;
  width: 10px;
  height: 4px;
  border-left: 2px solid #000;
  border-bottom: 2px solid #000;
  transform: rotate(-35deg);
}

.video-block {
  margin-top: 80px;
  padding-bottom: 60px;
  margin-bottom: 40px;
}

.spacetop {
  margin-top: 20px;
}

em {
  font-style: normal;
  font-family: var(--secondaryfont-bold);
}

.nxtln {
  display: block;
}

.testhead {
  font-size: 15px;
  font-family: var(--secondaryfont-semibold);
}

.testdesg {
  font-size: 14px;
  max-width: 180px;
}

.test-icon {
  width: 100%;
  max-width: 65px;
  height: 65px;
  display: inline-block;
  margin: 20px 0 10px;
  background: #fff;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  border: 1px solid #fff;
  overflow: hidden;
  vertical-align: middle;
}

.testititle {
  font-size: 18px;
  margin-top: 0;
}

.testdec {
  display: block;
  vertical-align: middle;
  margin-left: 16px;
  /* margin-top: 8px; */
}

.testibg {
  background: #d9efff;
  padding: 80px 130px;
  margin: 75px 0;
}

.testibg p {
  margin-bottom: 0;
}

#main-video {
  height: 520px;
  border-radius: 5px;
  height: 550px;
  -webkit-box-shadow: 0px 0px 20px 4px rgba(0, 0, 0, 0.08);
  -mozbox-shadow: 0px 0px 20px 4px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 0px 20px 4px rgba(0, 0, 0, 0.08);
}

.topbanner span.topbanner-img {
  width: 40%;
  padding: 40px 0;
  background: #3C3C3B;
  text-align: center;
}

.topbanner span {
  display: inline-block;
  width: 25%;
  padding: 0 0 0 4%;
  vertical-align: middle;
}

span.topbanner-ind {
  border-right: 1px solid #ddd;
}

span.topbanner-img img {
  max-width: 200px;
  vertical-align: middle;
}

.zw-template-zp_customers_detail_page .content-wrap.customer-detailed-content-row>div.topbanner {
  background: #f7f8fa;
  margin: 100px auto 30px;
}


.case-study-customer {
  margin: 20px 0;
}

.case-study-customer>div {
  display: inline-block;
  box-shadow: 0 12px 19px -9px rgba(0, 0, 0, 0.25);
}

.case-study-customer-right {
  background: #f7f8fa;
  /* float: right; */
  border-radius: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
}

.case-study-customer-right.zht {
  background: #fff6d9;
}

.case-study-customer-right div {
  max-width: 75%;
  margin: 56px;
}

.content-wrap.customer-detailed-content-row:last-child {
  padding-bottom: 90px;
}

#block-panels-mini-product-menu {
  background: #fff6d9;
}

.zw-template-zp_customers_detail_page .customer-detailed-page>div>h1 span {
  border-bottom: 6px solid #ffa9a9;
  font-family: var(--zf-primary-bold);
}

.content-wrap.customer-detailed-content-row.customer-detailed-content-row-top-child {
  margin: -100px auto auto;
}

.main-container-wrapper .product-header-top .content-wrap {
  padding: 0;
}


@media only screen and (max-width: 1440px) {
  #main-video {
    height: 520px;
  }
}

@media only screen and (max-width: 1366px) {

  h3 {
    font-size: 32px;
  }

  .zw-template-zp_customers_detail_page .customer-detailed-page>div>h1 {
    font-size: 42px;
  }

  .zw-template-zp_customers_detail_page .content-wrap.customer-detailed-content-row>div {
    margin: 30px auto 0;
  }
}

@media only screen and (max-width: 1280px) {
  #main-video {
    height: 480px;
  }
}

@media screen and (max-width:1024px) {
  .zw-template-zp_customers_detail_page .customer-detailed-page>div>h1 {
    padding: 50px 0px 170px;
    font-size: 38px;
  }

  .zw-template-zp_customers_detail_page .content-wrap.customer-detailed-content-row>div.topbanner {
    margin: 50px auto 0px;
  }

  h3 {
    font-size: 28px;
  }
}

@media screen and (max-width:1199px) {
  .zw-template-inner .content-wrap {
    padding: 0 7%;
    width: 90%;
  }

  #main-video {
    height: 380px;
  }

  .testdec {
    margin-left: 10px;
  }

}

@media screen and (max-width: 991px) {
  .topbanner span.topbanner-img {
    width: 36%;
  }

  .topbanner span {
    width: 29%;
    font-size: 15px;
  }

  span.topbanner-img img {
    max-width: 200px;
    vertical-align: middle;
  }

  .custtitle {
    font-size: 22px;
  }

  .zw-template-zp_customers_detail_page .customer-detailed-content.cus-type>div:nth-child(2) {
    padding: 50px 35px;
  }

  .testibg {
    padding: 50px 40px;
  }

  .zw-template-zp_customers_detail_page .case-study-customer-caption>h3 {
    margin-left: 80px;
  }

  .video-block {
    padding-bottom: 30px;
    margin-bottom: 30px;
  }

  .zw-template-zp_customers_detail_page .customer-detailed-page>div>h1 {
    font-size: 34px;
  }

}

/* @media screen and (min-width: 768px) and (max-width: 991px) {
  .case-study-customer-left {
      margin: 20px 0 30px;
  }
} */


@media screen and (max-width: 767px) {
  .zw-template-zp_customers_detail_page .customer-detailed-page>div>h1 span {
    border: none;
  }

  .testdec {
    margin-left: 0;
  }

  .zw-template-zp_customers_detail_page .customer-detailed-page>div>h1 {
    font-size: 24px;
    line-height: 1.4;
    text-align: left;
    padding: 50px 0px 140px;
  }

  h3 {
    font-size: 24px;
  }

  .case-study-customer {
    margin: 0;
  }

  .case-study-customer-right {
    margin-bottom: 20px;
  }


  .case-study-customer>div {
    display: block;
    width: 100%;
  }

  .zw-template-zp_customers_detail_page .content-wrap.customer-detailed-content-row>div {
    margin: 40px auto 0;
  }

  .topbanner span.topbanner-img {
    width: 100%;
  }

  span.topbanner-ind {
    border-right: none;
  }

  .topbanner span {
    width: 100%;
    padding: 20px 0;
    text-align: center;
  }

  span.topbanner-size {
    border-top: 1px solid #ddd;
  }

  .zw-template-zp_customers_detail_page .content-wrap.customer-detailed-content-row>div.topbanner {
    margin: 35px auto 0px;
  }

  .zw-template-zp_customers_detail_page .customer-detailed-content>div {
    width: 100%;
    padding: 10px 0;
  }

  .zw-template-zp_customers_detail_page .customer-detailed-content.cus-type>div:first-child {
    float: none;
    margin: 0 auto;
    width: 300px;
    display: block;
    max-width: 100%;
  }

  .zw-template-zp_customers_detail_page .case-study-customers-container-right-logo {
    margin: -30px auto 10px;
    display: block;
    width: 100%;
    float: none;
  }

  .zw-template-zp_customers_detail_page .case-study-customer-caption>h3 {
    margin-left: 0;
  }

  div.tools-helped {
    padding-left: 0;
    margin-top: 0;
  }

  .zw-template-zp_customers_detail_page .customer-detailed-content>div.case-study-customer-caption {
    margin: 20px 0 40px;
  }

  .zw-template-zp_customers_detail_page .next-link,
  .zw-template-zp_customers_detail_page .previous-link {
    margin-top: 6px;
  }

  .test-icon {
    margin-right: 20px;
  }

  .zhighlight {
    font-size: 20px;
  }

  .case-study-customer-right.zht div {
    max-width: 90%;
  }
}

@media screen and (max-width: 480px) {

  .zw-template-zp_customers_detail_page .customer-detailed-content>div.case-study-customer-caption,
  .zw-template-zp_customers_detail_page .customer-detailed-content>div {
    margin: 20px 0 0;
  }

  #main-video {
    height: 250px;
    max-width: 100%;
  }
}

.i18n-he span.topbanner-ind {
  border-left: 1px solid #ddd;
  border-right: unset;
}

.i18n-he .topbanner span {
  padding: 0 4% 0 0
}

.i18n-he .case-study-customer-right {
  float: left
}

.i18n-he .testdec {
  margin-right: 16px;
  margin-left: 0
}

.i18n-he.zw-template-zp_customers_detail_page .customer-detailed-page>div>h1 {
  text-align: right
}

.i18n-he .topbanner span.topbanner-img {
  padding: 40px 0;
}

@media screen and (max-width: 767px) {
  .i18n-he.zw-template-zp_customers_detail_page .customer-detailed-page>div>h1 {
    text-align: right
  }
}